.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls21{letter-spacing:-1.560000px;}
.ls8{letter-spacing:-1.400400px;}
.ls20{letter-spacing:-1.348000px;}
.ls1b{letter-spacing:-1.336000px;}
.lsc{letter-spacing:-1.296000px;}
.lsa{letter-spacing:-1.206000px;}
.ls15{letter-spacing:-1.137600px;}
.ls1a{letter-spacing:-1.120000px;}
.ls6{letter-spacing:-1.119600px;}
.lsf{letter-spacing:-1.094400px;}
.ls17{letter-spacing:-1.083600px;}
.lsd{letter-spacing:-0.828000px;}
.ls10{letter-spacing:-0.799200px;}
.ls1c{letter-spacing:-0.784000px;}
.ls13{letter-spacing:-0.759600px;}
.ls18{letter-spacing:-0.668000px;}
.ls16{letter-spacing:-0.504000px;}
.ls1e{letter-spacing:-0.476000px;}
.ls1f{letter-spacing:-0.468000px;}
.ls19{letter-spacing:-0.440000px;}
.ls22{letter-spacing:-0.432000px;}
.ls1d{letter-spacing:-0.236000px;}
.ls23{letter-spacing:-0.100000px;}
.ls24{letter-spacing:-0.096000px;}
.ls26{letter-spacing:-0.022400px;}
.ls2{letter-spacing:-0.014400px;}
.ls3{letter-spacing:-0.011200px;}
.ls1{letter-spacing:-0.009600px;}
.ls25{letter-spacing:0.009600px;}
.ls30{letter-spacing:0.168000px;}
.ls0{letter-spacing:0.172800px;}
.ls3a{letter-spacing:0.210000px;}
.ls7{letter-spacing:0.266400px;}
.ls11{letter-spacing:0.270000px;}
.ls5{letter-spacing:0.273600px;}
.ls9{letter-spacing:0.277200px;}
.ls4{letter-spacing:0.280800px;}
.lsb{letter-spacing:0.288000px;}
.lse{letter-spacing:0.316800px;}
.ls3b{letter-spacing:0.322000px;}
.ls36{letter-spacing:0.330400px;}
.ls38{letter-spacing:0.333200px;}
.ls32{letter-spacing:0.336000px;}
.ls35{letter-spacing:0.338800px;}
.ls39{letter-spacing:0.341600px;}
.ls2e{letter-spacing:0.344400px;}
.ls33{letter-spacing:0.347200px;}
.ls31{letter-spacing:0.350000px;}
.ls3e{letter-spacing:0.352800px;}
.ls2f{letter-spacing:0.361200px;}
.ls27{letter-spacing:0.366800px;}
.ls2c{letter-spacing:0.372400px;}
.ls34{letter-spacing:0.378000px;}
.ls29{letter-spacing:0.383600px;}
.ls2d{letter-spacing:0.386400px;}
.ls2a{letter-spacing:0.389200px;}
.ls3d{letter-spacing:0.434000px;}
.ls28{letter-spacing:0.464800px;}
.ls14{letter-spacing:0.486000px;}
.ls3f{letter-spacing:0.486400px;}
.ls12{letter-spacing:0.536400px;}
.ls37{letter-spacing:0.616000px;}
.ls3c{letter-spacing:0.663600px;}
.ls2b{letter-spacing:0.789600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws48{word-spacing:-2.808000px;}
.ws49{word-spacing:-2.800000px;}
.ws4b{word-spacing:-2.796000px;}
.ws4a{word-spacing:-2.724000px;}
.ws13{word-spacing:-2.502000px;}
.ws7{word-spacing:-2.498400px;}
.ws39{word-spacing:-2.491200px;}
.ws2c{word-spacing:-2.480400px;}
.ws35{word-spacing:-2.476800px;}
.ws2b{word-spacing:-2.466000px;}
.wse{word-spacing:-2.401200px;}
.ws19{word-spacing:-2.397600px;}
.ws3{word-spacing:-1.800400px;}
.ws6a{word-spacing:-1.584800px;}
.ws51{word-spacing:-1.542800px;}
.ws61{word-spacing:-1.089200px;}
.ws1{word-spacing:-1.003200px;}
.ws2{word-spacing:-0.864000px;}
.ws50{word-spacing:-0.630000px;}
.ws69{word-spacing:-0.490000px;}
.ws4c{word-spacing:-0.489600px;}
.ws6e{word-spacing:-0.089600px;}
.ws0{word-spacing:0.000000px;}
.ws18{word-spacing:0.100800px;}
.ws58{word-spacing:0.358400px;}
.ws57{word-spacing:0.375200px;}
.ws5a{word-spacing:0.464800px;}
.ws30{word-spacing:0.486000px;}
.ws53{word-spacing:0.576800px;}
.ws64{word-spacing:0.674800px;}
.ws29{word-spacing:0.752400px;}
.ws24{word-spacing:0.817200px;}
.ws4d{word-spacing:0.851200px;}
.ws5e{word-spacing:0.982800px;}
.ws5b{word-spacing:1.080800px;}
.ws8{word-spacing:1.159200px;}
.ws63{word-spacing:1.218000px;}
.ws37{word-spacing:1.321200px;}
.ws6d{word-spacing:1.338400px;}
.ws60{word-spacing:1.489600px;}
.ws6b{word-spacing:1.492400px;}
.ws12{word-spacing:1.497600px;}
.ws3a{word-spacing:1.533600px;}
.wsf{word-spacing:1.540800px;}
.ws3c{word-spacing:1.598400px;}
.ws2f{word-spacing:1.602000px;}
.ws1d{word-spacing:1.630800px;}
.ws2d{word-spacing:1.666800px;}
.ws17{word-spacing:1.706400px;}
.ws56{word-spacing:1.800400px;}
.ws5f{word-spacing:1.811600px;}
.ws46{word-spacing:1.861200px;}
.ws1a{word-spacing:1.868400px;}
.ws3f{word-spacing:1.893600px;}
.wsd{word-spacing:1.918800px;}
.ws9{word-spacing:1.965600px;}
.ws14{word-spacing:1.998000px;}
.ws5c{word-spacing:2.055200px;}
.wsc{word-spacing:2.070000px;}
.ws44{word-spacing:2.077200px;}
.ws5d{word-spacing:2.108400px;}
.ws3e{word-spacing:2.113200px;}
.ws1b{word-spacing:2.170800px;}
.ws33{word-spacing:2.232000px;}
.ws28{word-spacing:2.239200px;}
.ws32{word-spacing:2.250000px;}
.ws26{word-spacing:2.253600px;}
.ws2e{word-spacing:2.257200px;}
.ws45{word-spacing:2.286000px;}
.ws47{word-spacing:2.322000px;}
.ws4e{word-spacing:2.360400px;}
.ws1f{word-spacing:2.361600px;}
.ws31{word-spacing:2.401200px;}
.ws20{word-spacing:2.419200px;}
.ws42{word-spacing:2.430000px;}
.ws43{word-spacing:2.527200px;}
.ws16{word-spacing:2.545200px;}
.ws6{word-spacing:2.599200px;}
.ws34{word-spacing:2.635200px;}
.ws1c{word-spacing:2.664000px;}
.ws21{word-spacing:2.700000px;}
.ws11{word-spacing:2.707200px;}
.wsa{word-spacing:2.739600px;}
.ws67{word-spacing:2.744000px;}
.ws68{word-spacing:2.786000px;}
.ws36{word-spacing:2.815200px;}
.ws41{word-spacing:2.890800px;}
.ws70{word-spacing:2.899200px;}
.ws54{word-spacing:2.931600px;}
.ws25{word-spacing:2.948400px;}
.ws10{word-spacing:2.970000px;}
.ws62{word-spacing:3.010000px;}
.ws2a{word-spacing:3.016800px;}
.ws22{word-spacing:3.081600px;}
.wsb{word-spacing:3.182400px;}
.ws15{word-spacing:3.196800px;}
.ws6f{word-spacing:3.220000px;}
.ws1e{word-spacing:3.268800px;}
.ws4{word-spacing:3.362400px;}
.ws27{word-spacing:3.438000px;}
.ws5{word-spacing:3.452400px;}
.ws55{word-spacing:3.617600px;}
.ws59{word-spacing:3.701600px;}
.ws65{word-spacing:3.707200px;}
.ws52{word-spacing:3.894800px;}
.ws6c{word-spacing:3.900400px;}
.ws4f{word-spacing:3.911600px;}
.ws66{word-spacing:3.922800px;}
.ws38{word-spacing:4.143600px;}
.ws40{word-spacing:4.320000px;}
.ws3b{word-spacing:4.334400px;}
.ws3d{word-spacing:4.701600px;}
.ws23{word-spacing:4.996800px;}
._3{margin-left:-4.561200px;}
._0{margin-left:-3.412800px;}
._1{margin-left:-1.652400px;}
._a{width:1.689600px;}
._4{width:32.184000px;}
._2{width:41.421600px;}
._5{width:111.560000px;}
._6{width:121.080000px;}
._8{width:249.904000px;}
._9{width:273.588000px;}
._7{width:356.008000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y5{bottom:180.327843px;}
.y2{bottom:181.640000px;}
.y0{bottom:186.669935px;}
.y4{bottom:202.821961px;}
.y1{bottom:204.134118px;}
.y6{bottom:262.431373px;}
.y3b{bottom:265.336863px;}
.y3c{bottom:266.930196px;}
.y60{bottom:301.046275px;}
.y83{bottom:325.040000px;}
.y82{bottom:338.161569px;}
.y21{bottom:338.630196px;}
.y81{bottom:351.283137px;}
.y20{bottom:355.500784px;}
.y1f{bottom:372.371373px;}
.y80{bottom:377.526275px;}
.y1e{bottom:389.241961px;}
.y7f{bottom:390.647843px;}
.y7e{bottom:403.769412px;}
.y1d{bottom:406.112549px;}
.y3a{bottom:414.735294px;}
.y7d{bottom:416.890980px;}
.y1c{bottom:428.606667px;}
.y7c{bottom:430.012549px;}
.y39{bottom:431.605882px;}
.y38{bottom:454.100000px;}
.y7b{bottom:456.255686px;}
.y7a{bottom:469.377255px;}
.y37{bottom:470.970588px;}
.y1b{bottom:473.594902px;}
.y79{bottom:482.498824px;}
.y53{bottom:487.185567px;}
.y1a{bottom:490.465490px;}
.y36{bottom:493.464706px;}
.y78{bottom:495.620392px;}
.y52{bottom:504.056155px;}
.y19{bottom:507.336078px;}
.y77{bottom:508.741961px;}
.y85{bottom:511.741176px;}
.y35{bottom:515.958824px;}
.y51{bottom:520.926743px;}
.y76{bottom:521.863529px;}
.y18{bottom:524.206667px;}
.y84{bottom:525.800000px;}
.y34{bottom:538.452941px;}
.y17{bottom:541.077255px;}
.y50{bottom:543.420861px;}
.y75{bottom:548.106667px;}
.y33{bottom:560.947059px;}
.y74{bottom:561.228235px;}
.y16{bottom:563.571373px;}
.y73{bottom:574.349804px;}
.y32{bottom:577.817647px;}
.y72{bottom:587.471373px;}
.y4f{bottom:588.409096px;}
.y31{bottom:594.688235px;}
.y4e{bottom:605.279684px;}
.y15{bottom:608.559608px;}
.y71{bottom:613.714510px;}
.y30{bottom:617.182353px;}
.y4d{bottom:622.056078px;}
.y14{bottom:625.430196px;}
.y70{bottom:626.836078px;}
.y4c{bottom:638.926667px;}
.y2f{bottom:639.676471px;}
.y6f{bottom:639.957647px;}
.y13{bottom:642.300784px;}
.y4b{bottom:655.797255px;}
.y12{bottom:659.171373px;}
.y5d{bottom:662.732941px;}
.y6e{bottom:666.200784px;}
.y4a{bottom:678.291373px;}
.y6d{bottom:679.322353px;}
.y5c{bottom:681.478039px;}
.y3{bottom:681.665490px;}
.y2e{bottom:684.664706px;}
.y6c{bottom:692.443922px;}
.y49{bottom:695.161961px;}
.y5b{bottom:700.223137px;}
.y2d{bottom:701.535294px;}
.y11{bottom:704.159608px;}
.y48{bottom:712.032549px;}
.y6b{bottom:718.687059px;}
.y2c{bottom:724.029412px;}
.y6a{bottom:731.808627px;}
.y47{bottom:734.526667px;}
.y2b{bottom:740.900000px;}
.y10{bottom:749.147843px;}
.y46{bottom:751.397255px;}
.y5a{bottom:756.458431px;}
.y69{bottom:758.051765px;}
.y2a{bottom:763.394118px;}
.yf{bottom:766.018431px;}
.y68{bottom:771.173333px;}
.y45{bottom:773.891373px;}
.y59{bottom:775.203529px;}
.y29{bottom:780.264706px;}
.ye{bottom:782.889020px;}
.y44{bottom:790.761961px;}
.y58{bottom:793.948627px;}
.y67{bottom:797.416471px;}
.yd{bottom:799.759608px;}
.y28{bottom:802.758824px;}
.y66{bottom:810.538039px;}
.y43{bottom:813.256078px;}
.yc{bottom:822.253725px;}
.y65{bottom:823.659608px;}
.y27{bottom:825.252941px;}
.y57{bottom:831.438824px;}
.y64{bottom:836.781176px;}
.y26{bottom:842.123529px;}
.yb{bottom:844.747843px;}
.y63{bottom:849.902745px;}
.y56{bottom:850.183922px;}
.y42{bottom:858.244314px;}
.y25{bottom:858.994118px;}
.y62{bottom:863.024314px;}
.ya{bottom:867.241961px;}
.y55{bottom:868.929020px;}
.y41{bottom:875.114902px;}
.y24{bottom:875.864706px;}
.y54{bottom:887.674118px;}
.y61{bottom:889.267451px;}
.y40{bottom:891.985490px;}
.y23{bottom:892.735294px;}
.y3f{bottom:908.856078px;}
.y9{bottom:912.230196px;}
.y22{bottom:915.229412px;}
.y5f{bottom:918.603529px;}
.y3e{bottom:925.726667px;}
.y8{bottom:929.100784px;}
.y5e{bottom:941.097647px;}
.y7{bottom:945.971373px;}
.y3d{bottom:948.220784px;}
.h3{height:26.684000px;}
.h9{height:27.412000px;}
.h8{height:30.496000px;}
.ha{height:31.328000px;}
.h4{height:34.308000px;}
.h5{height:35.244000px;}
.h7{height:38.120000px;}
.h6{height:39.160000px;}
.h2{height:46.992000px;}
.h1{height:865.398693px;}
.h0{height:1237.176471px;}
.w1{width:696.692810px;}
.w2{width:697.473856px;}
.w0{width:956.000000px;}
.x0{left:128.872549px;}
.xe{left:205.540000px;}
.xa{left:224.847451px;}
.x7{left:226.628235px;}
.xb{left:228.034118px;}
.x11{left:232.813805px;}
.x8{left:253.902353px;}
.x10{left:289.049568px;}
.xd{left:312.761961px;}
.xf{left:356.906667px;}
.x3{left:385.118039px;}
.x12{left:411.173725px;}
.x13{left:432.261961px;}
.xc{left:442.290588px;}
.x9{left:459.723529px;}
.x6{left:461.035686px;}
.x1{left:633.584314px;}
.x4{left:642.769412px;}
.x2{left:654.672549px;}
.x5{left:663.857647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls21{letter-spacing:-1.331548pt;}
.ls8{letter-spacing:-1.195321pt;}
.ls20{letter-spacing:-1.150594pt;}
.ls1b{letter-spacing:-1.140351pt;}
.lsc{letter-spacing:-1.106209pt;}
.lsa{letter-spacing:-1.029389pt;}
.ls15{letter-spacing:-0.971006pt;}
.ls1a{letter-spacing:-0.955983pt;}
.ls6{letter-spacing:-0.955642pt;}
.lsf{letter-spacing:-0.934132pt;}
.ls17{letter-spacing:-0.924914pt;}
.lsd{letter-spacing:-0.706745pt;}
.ls10{letter-spacing:-0.682162pt;}
.ls1c{letter-spacing:-0.669188pt;}
.ls13{letter-spacing:-0.648362pt;}
.ls18{letter-spacing:-0.570176pt;}
.ls16{letter-spacing:-0.430192pt;}
.ls1e{letter-spacing:-0.406293pt;}
.ls1f{letter-spacing:-0.399464pt;}
.ls19{letter-spacing:-0.375565pt;}
.ls22{letter-spacing:-0.368736pt;}
.ls1d{letter-spacing:-0.201439pt;}
.ls23{letter-spacing:-0.085356pt;}
.ls24{letter-spacing:-0.081941pt;}
.ls26{letter-spacing:-0.019120pt;}
.ls2{letter-spacing:-0.012291pt;}
.ls3{letter-spacing:-0.009560pt;}
.ls1{letter-spacing:-0.008194pt;}
.ls25{letter-spacing:0.008194pt;}
.ls30{letter-spacing:0.143397pt;}
.ls0{letter-spacing:0.147495pt;}
.ls3a{letter-spacing:0.179247pt;}
.ls7{letter-spacing:0.227387pt;}
.ls11{letter-spacing:0.230460pt;}
.ls5{letter-spacing:0.233533pt;}
.ls9{letter-spacing:0.236606pt;}
.ls4{letter-spacing:0.239679pt;}
.lsb{letter-spacing:0.245824pt;}
.lse{letter-spacing:0.270407pt;}
.ls3b{letter-spacing:0.274845pt;}
.ls36{letter-spacing:0.282015pt;}
.ls38{letter-spacing:0.284405pt;}
.ls32{letter-spacing:0.286795pt;}
.ls35{letter-spacing:0.289185pt;}
.ls39{letter-spacing:0.291575pt;}
.ls2e{letter-spacing:0.293965pt;}
.ls33{letter-spacing:0.296355pt;}
.ls31{letter-spacing:0.298745pt;}
.ls3e{letter-spacing:0.301135pt;}
.ls2f{letter-spacing:0.308305pt;}
.ls27{letter-spacing:0.313085pt;}
.ls2c{letter-spacing:0.317864pt;}
.ls34{letter-spacing:0.322644pt;}
.ls29{letter-spacing:0.327424pt;}
.ls2d{letter-spacing:0.329814pt;}
.ls2a{letter-spacing:0.332204pt;}
.ls3d{letter-spacing:0.370444pt;}
.ls28{letter-spacing:0.396733pt;}
.ls14{letter-spacing:0.414828pt;}
.ls3f{letter-spacing:0.415170pt;}
.ls12{letter-spacing:0.457848pt;}
.ls37{letter-spacing:0.525791pt;}
.ls3c{letter-spacing:0.566420pt;}
.ls2b{letter-spacing:0.673968pt;}
.ws48{word-spacing:-2.396787pt;}
.ws49{word-spacing:-2.389958pt;}
.ws4b{word-spacing:-2.386544pt;}
.ws4a{word-spacing:-2.325088pt;}
.ws13{word-spacing:-2.135598pt;}
.ws7{word-spacing:-2.132526pt;}
.ws39{word-spacing:-2.126380pt;}
.ws2c{word-spacing:-2.117162pt;}
.ws35{word-spacing:-2.114089pt;}
.ws2b{word-spacing:-2.104870pt;}
.wse{word-spacing:-2.049560pt;}
.ws19{word-spacing:-2.046487pt;}
.ws3{word-spacing:-1.536743pt;}
.ws6a{word-spacing:-1.352716pt;}
.ws51{word-spacing:-1.316867pt;}
.ws61{word-spacing:-0.929694pt;}
.ws1{word-spacing:-0.856288pt;}
.ws2{word-spacing:-0.737473pt;}
.ws50{word-spacing:-0.537741pt;}
.ws69{word-spacing:-0.418243pt;}
.ws4c{word-spacing:-0.417901pt;}
.ws6e{word-spacing:-0.076479pt;}
.ws0{word-spacing:0.000000pt;}
.ws18{word-spacing:0.086038pt;}
.ws58{word-spacing:0.305915pt;}
.ws57{word-spacing:0.320254pt;}
.ws5a{word-spacing:0.396733pt;}
.ws30{word-spacing:0.414828pt;}
.ws53{word-spacing:0.492331pt;}
.ws64{word-spacing:0.575980pt;}
.ws29{word-spacing:0.642216pt;}
.ws24{word-spacing:0.697526pt;}
.ws4d{word-spacing:0.726547pt;}
.ws5e{word-spacing:0.838875pt;}
.ws5b{word-spacing:0.922524pt;}
.ws8{word-spacing:0.989443pt;}
.ws63{word-spacing:1.039632pt;}
.ws37{word-spacing:1.127719pt;}
.ws6d{word-spacing:1.142400pt;}
.ws60{word-spacing:1.271458pt;}
.ws6b{word-spacing:1.273848pt;}
.ws12{word-spacing:1.278286pt;}
.ws3a{word-spacing:1.309014pt;}
.wsf{word-spacing:1.315160pt;}
.ws3c{word-spacing:1.364325pt;}
.ws2f{word-spacing:1.367397pt;}
.ws1d{word-spacing:1.391980pt;}
.ws2d{word-spacing:1.422708pt;}
.ws17{word-spacing:1.456509pt;}
.ws56{word-spacing:1.536743pt;}
.ws5f{word-spacing:1.546303pt;}
.ws46{word-spacing:1.588639pt;}
.ws1a{word-spacing:1.594785pt;}
.ws3f{word-spacing:1.616295pt;}
.wsd{word-spacing:1.637804pt;}
.ws9{word-spacing:1.677751pt;}
.ws14{word-spacing:1.705406pt;}
.ws5c{word-spacing:1.754229pt;}
.wsc{word-spacing:1.766862pt;}
.ws44{word-spacing:1.773008pt;}
.ws5d{word-spacing:1.799638pt;}
.ws3e{word-spacing:1.803736pt;}
.ws1b{word-spacing:1.852900pt;}
.ws33{word-spacing:1.905138pt;}
.ws28{word-spacing:1.911284pt;}
.ws32{word-spacing:1.920502pt;}
.ws26{word-spacing:1.923575pt;}
.ws2e{word-spacing:1.926648pt;}
.ws45{word-spacing:1.951230pt;}
.ws47{word-spacing:1.981958pt;}
.ws4e{word-spacing:2.014735pt;}
.ws1f{word-spacing:2.015759pt;}
.ws31{word-spacing:2.049560pt;}
.ws20{word-spacing:2.064924pt;}
.ws42{word-spacing:2.074142pt;}
.ws43{word-spacing:2.157108pt;}
.ws16{word-spacing:2.172472pt;}
.ws6{word-spacing:2.218564pt;}
.ws34{word-spacing:2.249292pt;}
.ws1c{word-spacing:2.273874pt;}
.ws21{word-spacing:2.304603pt;}
.ws11{word-spacing:2.310748pt;}
.wsa{word-spacing:2.338403pt;}
.ws67{word-spacing:2.342159pt;}
.ws68{word-spacing:2.378008pt;}
.ws36{word-spacing:2.402932pt;}
.ws41{word-spacing:2.467461pt;}
.ws70{word-spacing:2.474631pt;}
.ws54{word-spacing:2.502286pt;}
.ws25{word-spacing:2.516626pt;}
.ws10{word-spacing:2.535063pt;}
.ws62{word-spacing:2.569205pt;}
.ws2a{word-spacing:2.575009pt;}
.ws22{word-spacing:2.630320pt;}
.wsb{word-spacing:2.716358pt;}
.ws15{word-spacing:2.728649pt;}
.ws6f{word-spacing:2.748452pt;}
.ws1e{word-spacing:2.790105pt;}
.ws4{word-spacing:2.869998pt;}
.ws27{word-spacing:2.934527pt;}
.ws5{word-spacing:2.946818pt;}
.ws55{word-spacing:3.087826pt;}
.ws59{word-spacing:3.159525pt;}
.ws65{word-spacing:3.164305pt;}
.ws52{word-spacing:3.324432pt;}
.ws6c{word-spacing:3.329212pt;}
.ws4f{word-spacing:3.338772pt;}
.ws66{word-spacing:3.348331pt;}
.ws38{word-spacing:3.536797pt;}
.ws40{word-spacing:3.687364pt;}
.ws3b{word-spacing:3.699655pt;}
.ws3d{word-spacing:4.013081pt;}
.ws23{word-spacing:4.265051pt;}
._3{margin-left:-3.893242pt;}
._0{margin-left:-2.913018pt;}
._1{margin-left:-1.410417pt;}
._a{width:1.442169pt;}
._4{width:27.470862pt;}
._2{width:35.355675pt;}
._5{width:95.222762pt;}
._6{width:103.348619pt;}
._8{width:213.307180pt;}
._9{width:233.522812pt;}
._7{width:303.872937pt;}
.fs1{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.y5{bottom:153.920000pt;}
.y2{bottom:155.040000pt;}
.y0{bottom:159.333333pt;}
.y4{bottom:173.120000pt;}
.y1{bottom:174.240000pt;}
.y6{bottom:224.000000pt;}
.y3b{bottom:226.480000pt;}
.y3c{bottom:227.840000pt;}
.y60{bottom:256.960000pt;}
.y83{bottom:277.440000pt;}
.y82{bottom:288.640000pt;}
.y21{bottom:289.040000pt;}
.y81{bottom:299.840000pt;}
.y20{bottom:303.440000pt;}
.y1f{bottom:317.840000pt;}
.y80{bottom:322.240000pt;}
.y1e{bottom:332.240000pt;}
.y7f{bottom:333.440000pt;}
.y7e{bottom:344.640000pt;}
.y1d{bottom:346.640000pt;}
.y3a{bottom:354.000000pt;}
.y7d{bottom:355.840000pt;}
.y1c{bottom:365.840000pt;}
.y7c{bottom:367.040000pt;}
.y39{bottom:368.400000pt;}
.y38{bottom:387.600000pt;}
.y7b{bottom:389.440000pt;}
.y7a{bottom:400.640000pt;}
.y37{bottom:402.000000pt;}
.y1b{bottom:404.240000pt;}
.y79{bottom:411.840000pt;}
.y53{bottom:415.840400pt;}
.y1a{bottom:418.640000pt;}
.y36{bottom:421.200000pt;}
.y78{bottom:423.040000pt;}
.y52{bottom:430.240400pt;}
.y19{bottom:433.040000pt;}
.y77{bottom:434.240000pt;}
.y85{bottom:436.800000pt;}
.y35{bottom:440.400000pt;}
.y51{bottom:444.640400pt;}
.y76{bottom:445.440000pt;}
.y18{bottom:447.440000pt;}
.y84{bottom:448.800000pt;}
.y34{bottom:459.600000pt;}
.y17{bottom:461.840000pt;}
.y50{bottom:463.840400pt;}
.y75{bottom:467.840000pt;}
.y33{bottom:478.800000pt;}
.y74{bottom:479.040000pt;}
.y16{bottom:481.040000pt;}
.y73{bottom:490.240000pt;}
.y32{bottom:493.200000pt;}
.y72{bottom:501.440000pt;}
.y4f{bottom:502.240400pt;}
.y31{bottom:507.600000pt;}
.y4e{bottom:516.640400pt;}
.y15{bottom:519.440000pt;}
.y71{bottom:523.840000pt;}
.y30{bottom:526.800000pt;}
.y4d{bottom:530.960000pt;}
.y14{bottom:533.840000pt;}
.y70{bottom:535.040000pt;}
.y4c{bottom:545.360000pt;}
.y2f{bottom:546.000000pt;}
.y6f{bottom:546.240000pt;}
.y13{bottom:548.240000pt;}
.y4b{bottom:559.760000pt;}
.y12{bottom:562.640000pt;}
.y5d{bottom:565.680000pt;}
.y6e{bottom:568.640000pt;}
.y4a{bottom:578.960000pt;}
.y6d{bottom:579.840000pt;}
.y5c{bottom:581.680000pt;}
.y3{bottom:581.840000pt;}
.y2e{bottom:584.400000pt;}
.y6c{bottom:591.040000pt;}
.y49{bottom:593.360000pt;}
.y5b{bottom:597.680000pt;}
.y2d{bottom:598.800000pt;}
.y11{bottom:601.040000pt;}
.y48{bottom:607.760000pt;}
.y6b{bottom:613.440000pt;}
.y2c{bottom:618.000000pt;}
.y6a{bottom:624.640000pt;}
.y47{bottom:626.960000pt;}
.y2b{bottom:632.400000pt;}
.y10{bottom:639.440000pt;}
.y46{bottom:641.360000pt;}
.y5a{bottom:645.680000pt;}
.y69{bottom:647.040000pt;}
.y2a{bottom:651.600000pt;}
.yf{bottom:653.840000pt;}
.y68{bottom:658.240000pt;}
.y45{bottom:660.560000pt;}
.y59{bottom:661.680000pt;}
.y29{bottom:666.000000pt;}
.ye{bottom:668.240000pt;}
.y44{bottom:674.960000pt;}
.y58{bottom:677.680000pt;}
.y67{bottom:680.640000pt;}
.yd{bottom:682.640000pt;}
.y28{bottom:685.200000pt;}
.y66{bottom:691.840000pt;}
.y43{bottom:694.160000pt;}
.yc{bottom:701.840000pt;}
.y65{bottom:703.040000pt;}
.y27{bottom:704.400000pt;}
.y57{bottom:709.680000pt;}
.y64{bottom:714.240000pt;}
.y26{bottom:718.800000pt;}
.yb{bottom:721.040000pt;}
.y63{bottom:725.440000pt;}
.y56{bottom:725.680000pt;}
.y42{bottom:732.560000pt;}
.y25{bottom:733.200000pt;}
.y62{bottom:736.640000pt;}
.ya{bottom:740.240000pt;}
.y55{bottom:741.680000pt;}
.y41{bottom:746.960000pt;}
.y24{bottom:747.600000pt;}
.y54{bottom:757.680000pt;}
.y61{bottom:759.040000pt;}
.y40{bottom:761.360000pt;}
.y23{bottom:762.000000pt;}
.y3f{bottom:775.760000pt;}
.y9{bottom:778.640000pt;}
.y22{bottom:781.200000pt;}
.y5f{bottom:784.080000pt;}
.y3e{bottom:790.160000pt;}
.y8{bottom:793.040000pt;}
.y5e{bottom:803.280000pt;}
.y7{bottom:807.440000pt;}
.y3d{bottom:809.360000pt;}
.h3{height:22.776301pt;}
.h9{height:23.397690pt;}
.h8{height:26.030059pt;}
.ha{height:26.740218pt;}
.h4{height:29.283816pt;}
.h5{height:30.082745pt;}
.h7{height:32.537573pt;}
.h6{height:33.425272pt;}
.h2{height:40.110326pt;}
.h1{height:738.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:594.666667pt;}
.w2{width:595.333333pt;}
.w0{width:816.000000pt;}
.x0{left:110.000000pt;}
.xe{left:175.440000pt;}
.xa{left:191.920000pt;}
.x7{left:193.440000pt;}
.xb{left:194.640000pt;}
.x11{left:198.719733pt;}
.x8{left:216.720000pt;}
.x10{left:246.720133pt;}
.xd{left:266.960000pt;}
.xf{left:304.640000pt;}
.x3{left:328.720000pt;}
.x12{left:350.960000pt;}
.x13{left:368.960000pt;}
.xc{left:377.520000pt;}
.x9{left:392.400000pt;}
.x6{left:393.520000pt;}
.x1{left:540.800000pt;}
.x4{left:548.640000pt;}
.x2{left:558.800000pt;}
.x5{left:566.640000pt;}
}
